# EditorConfig
root = true

[*.cs]
dotnet_diagnostic.SA1600.severity = error
dotnet_diagnostic.SA1601.severity = error
dotnet_diagnostic.SA1615.severity = error
dotnet_diagnostic.SA1629.severity = none
dotnet_diagnostic.SA1202.severity = none
dotnet_diagnostic.SA1200.severity = none
dotnet_diagnostic.SA1623.severity = none
dotnet_diagnostic.SA1111.severity = none
dotnet_diagnostic.SA1101.severity = none
